## libmojolicious-plugin-templatetoolkit-perl 0.006

=== debian/changelog ===
libmojolicious-plugin-templatetoolkit-perl (0.006-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Feb 2023 22:28:57 +0100

libmojolicious-plugin-templatetoolkit-perl (0.006-1) unstable; urgency=low

  * Initial release (Closes: #1031663).

 -- Mason James <mtj@kohaaloha.com>  Mon, 20 Feb 2023 14:51:36 +1300
