=== debian/control ===
Source: libmojolicious-plugin-templatetoolkit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
                     libmodule-metadata-perl <!nocheck>,
                     libmojolicious-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-templatetoolkit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-templatetoolkit-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-TemplateToolkit
Rules-Requires-Root: no

Package: libmojolicious-plugin-templatetoolkit-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-method-modifiers-perl,
         libmojolicious-perl,
         libscalar-list-utils-perl,
         libtemplate-perl
Description: Template Toolkit renderer plugin for Mojolicious
 Mojolicious::Plugin::TemplateToolkit is a renderer for tt2 or Template
 Toolkit templates. See Template and Template::Manual for details on the
 Template Toolkit format, and Mojolicious::Guides::Rendering for general
 information on rendering in Mojolicious.
 .
 Along with template files, inline and data section templates can be rendered
 in the standard Mojolicious fashion. Template files and data sections will be
 retrieved using Mojolicious::Renderer via Template::Provider::Mojo for both
 direct rendering and directives such as INCLUDE. This means that instead of
 specifying INCLUDE_PATH|Template::Manual::Config/"INCLUDE_PATH", you should
 set Mojolicious::Renderer/"paths" to the appropriate paths.
 .
  $app->renderer->paths(['/path/to/templates']);
 .
  push @{$app->renderer->paths}, '/path/to/more/templates';
