=== debian/watch ===
version=4
https://metacpan.org/release/Mojolicious-Plugin-TemplateToolkit   .*/Mojolicious-Plugin-TemplateToolkit-v?@ANY_VERSION@@ARCHIVE_EXT@$
